@font-face {
  font-display: swap;
  font-weight: 100;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Thin.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 300;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Light.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 400;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Regular.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 500;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Medium.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 700;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Bold.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 900;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src: url('fonts/NotoSansJP-Black.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-weight: 400;
  font-style: normal;
  font-family: 'Sacramento';
  src: url('fonts/Sacramento-Regular.ttf') format('truetype');
}